#template {
	visibility: hidden;
}

.ovrr {
	width: 40% !important;
}

.partner-sec {
	box-shadow: 2px 2px 7px 2px rgb(0 0 0/ 32%);
	text-align: center;
	width: 100% !important;
	background: #2e9caa;
	padding-bottom: 15px;
}

.section .footer {
	margin-top: -50px;
}

/*html,body{
    overflow-x:hidden;
    }*/
.cir51 h3 {
	background: #00a7e6;
	padding: 15px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	border-radius: 10px;
}

.partner-sec h3 {
	color: #fff;
	font-size: 17px !important;
}

.cir61 h3 {
	background: #85bc21;
	padding: 15px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	border-radius: 10px;
}

/* .wb {
	padding: 4rem 0;
} */

.pb-2 {
	width: 20%;
}

.dropdown:hover .dropdown-menu {
	display: block;
	margin-top: 0;
}

h1 {
	margin-bottom: 0;
	padding: 10px 0 0px 0px;
}

.pad5 {
	padding: 5px;
}

.dropdown-toggle ::after {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 0.255em;
	vertical-align: 0.255em;
	content: "";
	border-top: 0.3em solid;
	border-right: 0.3em solid transparent;
	border-bottom: 0;
	border-left: 0.3em solid transparent;
}

[role="button"] {
	cursor: pointer;
	display: none;
}

.navbar-default .dropdown-menu .dropdown-toggle:first-child {
	color: #000;
	font-size: 14px;
	display: none;
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1279px) {
	.textBox {
		float: none;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) {
	.side-links {
		display: none;
	}

	.img3 {
		width: 15% !important;
	}

	.img2 {
		width: 15% !important;
	}
}

@media only screen and (max-width: 415px) {

	/*.modal .close {
		right: 303px !important;
		top: 46px !important;
	}*/
	.navbar {
		background: none;
	}

	.img3 {
		width: 120px;
	}

	.navbar-default .nav>li>a {
		padding-left: 50px;
	}

	.my-but12 {
		margin-bottom: 10px;
	}

	.my-but13 {
		margin-bottom: 10px;
	}

	.textBox {
		vertical-align: middle;
		font-size: 16px;
		width: 100%;
		text-align: center;
	}

	.border-bg-1 {
		width: 100%;
		padding: 7px;
		text-align: center;
	}
}

.contbox {
	padding: 20px;
	text-align: center;
	box-shadow: 2px 2px 7px 2px rgba(0, 0, 0, 0.32);
	margin-top: 15px;
	margin-bottom: 33px;
}

.contbox h3 {
	text-align: left;
	margin-top: 20px;
	font-size: 20px;
	line-height: 1.5;
	color: #222;
}

.contbox h3 a {
	color: #114f88;
}

.contbox h3 {
	font-size: 18px;
	line-height: 1.5;
}

.welcoming {
	background: #d3d3d3;
	padding: 14px;
	text-align: center !important;
	width: 62%;
	margin: 0 auto;
	border-radius: 10px;
}

/*
.modal-backdrop .in {
	opacity: 0;
}
.modal {
	top: 3%;
	margin: 0;
}
.modal-dialog {
	display: none;
	width: 100%;
	margin: 30px auto;
}

div#overlay_pop .modal-dialog {
	display: block !important;
	width: 60%;
}

.modal .close {
	right: -25px !important;
	top: -10px !important;
}

div#overlay_pop {
	top: 0 !important;
	background: #00000059;
}

div#overlay_pop .modal-content {
	background: #fff;
	border: 7px solid rgb(128, 194, 66);
}
.modal .close {
	font-size: 31px;
	height: 50px;
	padding: 0;
	position: absolute;
	right: 435px;
	top: 27px;
	width: 50px;
	z-index: 111;
	transform: rotate(349deg);
	background: #cae9ee;
	color: black;
	border-radius: 50%;
}

.modal-body .text-center img {
	background: white;
	padding: 20px;
	width: 660px;
}

@media only screen and (min-device-width: 1200px) and (max-device-width:
	1280px) {
	.modal .close {
		right: 282px;
	}
}

@media only screen and (min-device-width: 1300px) and (max-device-width:
	1366px) {
	.modal .close {
		right: 321px;
	}
}

@media only screen and (min-device-width: 1400px) and (max-device-width:
	1440px) {
	.modal .close {
		right: 357px;
	}
}*/

.modal-dialog .modal-body h3 {
	font-size: 20px;
}

.top_heading {
	text-align: center;
	background: #85bc21;
	background: -webkit-linear-gradient(to right, #85bc21, #00a2e3);
	background: linear-gradient(to right, #85bc21, #00a2e3);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
}

.top_heading:hover {
	text-align: center;
	background: #00a2e3;
	background: -webkit-linear-gradient(to right, #00a2e3, #85bc21);
	background: linear-gradient(to right, #00a2e3, #85bc21);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
}

.Speaker_slider .owl-stage-outer {
	width: 100%;
}

.Speaker_slider .owl-nav {
	text-align: center;
	padding: 20px 0 10px 0;
}

.Speaker_slider .owl-nav button.owl-next,
.Speaker_slider .owl-nav button.owl-prev {
	font-weight: 700;
	background: #2e9caa;
	border: 0;
	color: #fff;
	margin: 4px;
}

.owl-carousel .Speaker_slider .partner-sec {
	padding: 39px;
	background: #fff;
	border-bottom: 15px solid #009baa;
	padding-top: 15px;
	padding-bottom: 15px;
}

.owl-carousel .owl-dots .disabled,
.owl-carousel .owl-nav .disabled {
	display: block;
}

.partner-sec h3 {
	color: #009caa;
	font-size: 16px !important;
	height: 0px;
	font-weight: 600;
}

.partner-sec {
	padding: 39px;
	background: #fff !important;
	border-bottom: 15px solid #009baa !important;
	padding-top: 15px;
	padding-bottom: 15px;
}

/*Countdown Style*/
p #deadline {
	color: var(- -clr-1);
	font-weight: bold;
	text-transform: uppercase;
}

#clockdiv {
	color: var(- -clr-2);
	display: block;
	font-size: 2em;
	font-weight: 300;
	text-align: center;
	margin-top: 30px;
}

#clockdiv>div {
	background-color: #009caa;
	border-radius: 4px;
	display: inline-block;
	padding: 10px;
	color: white;
}

#clockdiv div>span {
	background-color: #00a2e3;
	border-radius: 4px;
	display: inline-block;
	padding: 8px !important;
	font-size: 20px;
}

.smalltext {
	font-size: 15px;
	padding-top: 5px;
}

#demo {
	color: red;
	font-weight: bold;
}

.popup_head {
	font-size: 35px !important;
}

a.pre-order-btn {
	color: #fff;
	background-color: rgb(0, 156, 170, 0.6);
	border-radius: 1em;
	padding: 1em;
	display: block;
	margin: 2em auto;
	width: 50%;
	font-size: 1.25em;
	font-weight: 6600;
	text-align: center;

	&: hover {
		background-color: #000;
		text-decoration: none;
		color: gold;
	}

}

.a .pre-order-btn:hover {
	background-color: #000;
	text-decoration: none;
	color: gold;
}

h4.header15 {
	color: rgb(0, 93, 102, 1);
	font-weight: bold;
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 20px;
	margin-left: 65px;
}

.img1 {
	width: 165px !important;
	margin-top: 0px;
}

.img2 {
	width: 120px !important;
	margin-top: 20px;
}

.img3 {
	width: 190px !important;
	margin-top: 15px;
	margin-left: 10px;
}

.img4 {
	width: 250px;
	margin-top: 20px;
	margin-left: 55px;
}

h5.header16 {
	color: rgb(0, 93, 102, 1);
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 0;
	margin-left: 65px;
	background: none;
}

@media only screen and (max-width: 768px) {
	.mob_logo {
		text-align: center;
	}

	.mob_by {
		text-align: center !important;
		margin-top: 10px;
	}

	.header1 {
		margin-top: 0px;
	}

	.img2 {
		width: 80px;
		margin-bottom: 5px;
		padding-left: 0;
		margin-top: 0px;
	}

	.img1 {
		width: 130px;
		margin-bottom: 0px;
		margin-top: 0;
	}

	.img4 {
		width: 170px;
		margin-left: 0;
		margin-top: 10px;
	}

	.img3 {
		width: 150px;
		margin-left: 0px;
		padding-left: 20px;
		margin-top: -10px;
	}

	.d-none {
		display: none;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 475px) {
	.header15 {
		font-size: 16px !important;
		margin-left: 0 !important;
		text-align: right !important;
		margin-top: 0 !important;
		margin-right: 10px !important;
	}

	.header16 {
		font-size: 12px !important;
		margin-left: 0 !important;
		text-align: right !important;
		margin-right: 10px !important;
	}

	.img3 {
		margin-right: 10px;
	}

	.navbar-toggle {
		margin-right: 0px !important;
		margin-top: 0px !important;
	}

	.yamm ul {
		padding: 0 30px !important;
	}
}

#clockdiv div &gt;

span {
	background-color: #00a2e3;
	border-radius: 4px;
	display: inline-block;
	padding: 10px !important;
}

.smalltext {
	font-size: 12px !important;
	padding-top: 2px !important;
}

#clockdiv &gt;

div {
	background-color: #009caa;
	border-radius: 4px;
	display: inline-block;
	padding: 6px !important;
	color: white;
}

#clockdiv {
	color: var(- -clr-2);
	display: block;
	font-size: 2em;
	font-weight: 300;
	text-align: center;
	margin-top: 8px !important;
}

#clockdiv div>span {
	background-color: #00a2e3;
	border-radius: 4px;
	display: inline-block;
	padding: 7px !important;
	font-size: 25px;
}